.. _vSphere API 4.0: ../../vim/version.rst#vimversionversion5

.. _vim.event.ClusterEvent: ../../vim/event/ClusterEvent.rst


vim.event.DrsRecoveredFromFailureEvent
======================================
  This event records that DRS has recovered from failure. It is triggered by a successful DRS invocation after repeated failure.
:extends: vim.event.ClusterEvent_
:since: `vSphere API 4.0`_

Attributes:
